.flirty-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.flirty-gallery a {
  display: block;
  overflow: hidden;
  border-radius: 12px;
}

.flirty-gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4 / 5;
  transition: transform 0.4s ease;
}

.flirty-gallery a:hover img {
  transform: scale(1.08);
}

@media (max-width: 1024px) {
  .flirty-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .flirty-gallery {
    grid-template-columns: 1fr;
  }
}

.founder-note {
  background-color: #ffffff; /* luxury dark tone */
  padding-top: 50px;
  color: #000000;
}

.founder-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  gap: 60px;
  align-items: center;
  padding: 0 20px;
}

.founder-image {
  flex: 1;
}

.founder-image img {
  width: 100%;
  border-radius: 16px;
  object-fit: cover;
}

.founder-content {
  flex: 1.2;
}

.founder-label {
  letter-spacing: 2px;
  font-size: 13px;
  color: #0d1a33;
  margin-bottom: 10px;
  display: inline-block;
}

.founder-content h2 {
  font-size: 38px;
  margin-bottom: 20px;
  line-height: 1.3;
}

.founder-content p {
  font-size: 16px ;
  line-height: 1.7;
  margin-bottom: 15px;
  color: #020202;
}

.founder-lines {
  font-style: italic;
  color: #0d1a33;
}

.founder-highlight {
  font-size: 17px;
  color: #000000;
}

.founder-sign {
  margin-top: 25px;
  font-size: 16px;
}

.founder-sign span {
  font-size: 14px;
  color: #0d1a33;
}

/* Responsive */
@media (max-width: 768px) {
  .founder-container {
    flex-direction: column;
    text-align: center;
  }
  .qodef-room .qodef-e-room-info-content {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
  }

  .founder-content h2 {
    font-size: 28px;
  }
  .founder-content p {
  font-size: 16px !important;
}
}
